# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = crystal
pkgbase = crystal
pkgver = 0.35.1-1
pkgdesc = The Crystal Programming Language
url = https://crystal-lang.org
builddate = 1596918589
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 110527392
arch = aarch64
license = Apache
depend = gc
depend = libatomic_ops
depend = pcre
depend = libevent
depend = llvm-libs
optdepend = shards: crystal language package manager
optdepend = libyaml: For YAML support
optdepend = gmp: For BigInt support
optdepend = libxml2: For XML support
makedepend = libxml2
makedepend = llvm
makedepend = crystal
makedepend = git
checkdepend = libyaml
checkdepend = libxml2
checkdepend = gmp
checkdepend = inetutils
